{
    "name": "tägliche Impulse",
    "description": "Tägliche spirituelle Impulse – Inspiration und Besinnung für deinen Alltag.",
    "authors": [
        "frau_sanders@kirche.social"
    ],
    "accounts": [
        "morgengebet@kirche.social",
        "vaterunser@kirche.social",
        "tagesimpuls@kirche.social",
        "losungen@vivaldi.net",
        "bibelvers@kirche.social"
    ]
}
